Subject: Ticket Assigned - item aval
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Feb 2023 21:28:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  item aval ✨?                    Hello           01:18 AM, 02st Feb                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:18 AM, 02st Feb                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:18 AM, 02st Feb                     ✨?                    1           01:18 AM, 02st Feb                    Centrepoint KW whatsapp bot                    Hello ✨? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:18 AM, 02st Feb                     ✨?                             01:18 AM, 02st Feb                    Centrepoint KW whatsapp bot                    Hi ✨? , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?Reset Your password  6. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            01:18 AM, 02st Feb                     ✨?                    6           01:18 AM, 02st Feb                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:18 AM, 02st Feb                     ✨?                    1           01:18 AM, 02st Feb                    Centrepoint KW whatsapp bot                   Please enter your email address           01:18 AM, 02st Feb                     ✨?                    [email-masked]           01:19 AM, 02st Feb                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:19 AM, 02st Feb                   Mohammed                   Hi Dear Customer, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           01:20 AM, 02st Feb                     ✨?                    Hello           01:20 AM, 02st Feb                     ✨?                             01:20 AM, 02st Feb                     ✨?                    I wanted to ask is this foundation available           01:20 AM, 02st Feb                     ✨?                    Because online it doesn’t say the color of the foundation           01:20 AM, 02st Feb                   Mohammed                   We have forwarded your query to the concerned team to check the item availability and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:25 AM, 02st Feb                     ✨?                    Okay no worries           01:25 AM, 02st Feb                   Mohammed                   Is there anything else may I assist you?           01:26 AM, 02st Feb                     ✨?                    No thank u just this           01:26 AM, 02st Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.           01:27 AM, 02st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5656383